transport_class_unregister
Prev | Device Drivers Base | Next

## Name

transport_class_unregister — unregister a previously registered class

## Synopsis

`void transport_class_unregister (` | struct transport_class * | tclass`)`;

## Arguments

`tclass`

  The transport class to unregister

## Description

Must be called prior to deallocating the memory for the transport class.

## Description

Must be called prior to deallocating the memory for the transport class.

Prev | Up | Next
transport_class_register | Home | anon_transport_class_register